/**
 *
 * @param {THREE.Texture} texture
 * @return {number}
 */
export function textureHashById(texture) {
    if (texture === undefined || texture === null) {
        return 0;
    }

    return texture.id;
}
